#mainDiv {
  display: flex;
  position: fixed;
  width: 100%;
  height: 100%;
  background-image: url("https://don24.ru/uploads/2019/08/%D0%BF%D0%BE%D0%B3%D0%BE%D0%B4%D0%B0-UG42OCcr8qJ0h3G3b9FXRcCrQXABgIi1./%D1%8F%D1%81%D0%BD%D0%BE-00rd5xv9NzKNcD_2Ju3K4XB96gBRN3xE.jpg");
  background-size: cover;
  justify-content: center;
  align-items: center;
}
#weatherDiv {
  display: flex;
  flex-direction: column;
  background-color: rgba(212, 212, 212, 0.4);
  border-color: rgb(116, 116, 116);
  border-width: 1vh;
  border-radius: 1vh;
  border-style: ridge;
  padding: 2vh;
  align-items: center;
  justify-content: center;
}
.weatherParams {
  color: white;
}
#submitBtn {
  margin: 10px;
  font-size: 15px;
  font-weight: bold;
  color: rgb(224, 222, 75);
  background-color: transparent;
}
